Subject: RE:Re: Order Placement #Ref 2023051600312592
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 16 May 2023 09:04:11 -0700

Hello Ashlie-

We apologize for the confusion, we want to know what is the site that you are attempting to place your order. Thanks!

Sincerely,

Kyle

Designerliving Customer Service Representative

===============================================================================

I am not sure what you mean. My email address for the account is [email-masked]

On Tue, May 16, 2023 at 11:10 AM Customer Service [email-masked] <[email-masked]> wrote:

Hello Ashlie-

Thank you for your email. Can you please confirm the account or site that is under your email so that we can assist you further? Thanks!

Sincerely,

Kyle

Designerliving Customer Representative

Virus-free.www.avast.com

On Tue, May 16, 2023 at 10:17 PM Ashlie Fleming <[email-masked]> wrote:

Good morning,

I am trying to place an order online with my account under this email, I put the wrong card info in and it locked me out, can you please unlock it for me so I can place the order?

Ashlie Fleming, M.A.

Professional School Counselor & 504 Coordinator/SST Chair

856-676-1190